id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: hu-HU
content:
  monitoring.name: FIGYELÉS
  management.name: FELÜGYELET
  protection.name: VÉDELEM
  software_management.name: SZOFTVERKEZELÉS
  company_management.name: VÁLLALATIRÁNYÍTÁS
  products.name: Termékek
  profile.name: Cégprofil
  edr_playbooks.name: EDR kézikönyvek
  flowcharts.name: Munkafolyamatok
